Subject: Re: UIO / of_genirq driver

From: Stefan Roese <[email-masked]>
Date: Fri, 3 Dec 2010 16:43:31 +0100

Wolfram,

On Thursday 28 January 2010 11:45:45 Wolfram Sang wrote:
> > I guess I'd like to just open up a discussion, see if there's been any
> > progress towards a general solution.
> 
> I decided to wait for the outcome of the of_platform-removal-idea. Though,
> I have to admit that in the last weeks I haven't followed of-related
> things due to other commitments.

Is there any update on this in the meantime? Do you know of any plans to re-
work/-push this patchset? Just checking...

Thanks,
Stefan

--
DENX Software Engineering GmbH,      MD: Wolfgang Denk & Detlev Zundel
HRB 165235 Munich,  Office: Kirchenstr.5, D-82194 Groebenzell, Germany
Phone: (+49)-8142-66989-0 Fax: (+49)-8142-66989-80 Email: [email-masked]